@charset "UTF-8";
/* CSS Document */

#mobile-header, #mobile-footer { display:none; }

body {margin: 0px; background:#dde3e7 url(../images/background_body.jpg) repeat;}

#container {width: ; margin: auto; background:#dde3e7 url(../images/background_sides.jpg) repeat-y  center;}
#masthead { background:url(../images/header_main.jpg) repeat-x top; }
#masthead_holder { width:1143px; background:url(../images/header_main.jpg) repeat-x; margin: auto; }
.masthead{ margin: auto; width:1143px; }

a:link, a:visited {text-decoration: none; border-bottom: 2px dotted #AFBD22; }
a:active, a:hover {color: #000; border-bottom: 2px dotted #AFBD22; }

#top_navigation { margin: auto; padding: 0 0 12px 0px; font-family:Arial, Helvetica, sans-serif; color:#ccc; font-weight:bold; font-size:11px; text-transform: uppercase; width: 1143px;}
#top_navigation a:link, #top_navigation a:visited {text-decoration:none;}
#top_navigation a:active, #top_navigation a:hover {text-decoration: none;}

.top_navigation_links {margin: 0 0 0 -20px; }
.top_navigation_links a:link, .top_navigation_links a:visited { padding: 0 2px; color:#ffffff;  border-bottom: none;}
.top_navigation_links a:active, .top_navigation_links a:hover {  padding: 0 2px;color: #eee; border-bottom: 2px dotted #AFBD22; }

.top_navigation_links ul {margin: 0px; display: inline; list-style: none; }
.top_navigation_links li {margin: 0px; display: inline; list-style: none; }

.top_bottom_section { width: 1104px; padding: 0px 20px 5px 20px; background: url(../images/header_green_fader.jpg) repeat-x; margin: auto; font-family:Arial, Helvetica, sans-serif; font-size:14px; color: #999999;}

.top_bottom_navigation {font-family:Arial, Helvetica, sans-serif; font-size:14px; color: #999999; padding-top: 15px; float: left;}

.top_bottom_navigation a:link, .top_bottom_navigation a:visited { font-weight:bold; text-decoration: none; color:#000000; border-bottom: none;}
.top_bottom_navigation a:active, .top_bottom_navigation a:hover { font-weight:bold; text-decoration: underline; color:#000000;}

.top_bottom_navigation_right {  float: right; font-size:14px; color: #999999; padding-top:15px; }
.top_bottom_navigation_right a:link, .top_bottom_navigation_right a:visited { font-weight:bold; text-decoration: none; color:#000000; border-bottom: none;}
.top_bottom_navigation_right a:active, .top_bottom_navigation_right a:hover { font-weight:bold; text-decoration: underline; color:#000000;}


.nonbold_links a:link, .nonbold_links a:visited { font-size: 12px; font-weight: normal; text-decoration: none; color:#000000; border-bottom: none;}
.nonbold_links a:active, .nonbold_links a:hover { font-size: 12px;font-weight: normal; text-decoration: underline; color:#000000; }

.newsbureau_image { background:url(../images/header_news_graphic.jpg) no-repeat; height: 80px; margin-left: 2px; float:left;}
.newsbureau_image a:link, .newsbureau_image a:visited { border-bottom: none;}
.newsbureau_image a:active, .newsbureau_image a:hover { border-bottom: none;}
.illinois_image { margin-left: 675px; height: 80px; width: 35px; float:left;}
.illinois_image a:link, .illinois_image a:visited  {border-bottom:none; }
.illinois_image a:active, .illinois_image a:hover {  border-bottom: 2px dotted #AFBD22; }
.bottom { margin: auto; width: 1060px; font-family:Arial, Helvetica, sans-serif; padding-bottom: 10px; }


/* ------------------------ BEGIN FEATURE STYLES ----------------------------------- */

.feature { margin: 10px 0 8px 0;}
.feature_top { background: url(../images/feature_background_top.jpg) no-repeat; height: 9px; }
.feature_bottom { background:url(../images/feature_background_bottom.jpg) no-repeat; height: 9px; }
.feature_middle {
	background:url(../images/feature_background_middle.jpg) #f2f2f2 repeat-x;
	padding: 0 0 0 10px;
	text-align: left;
}
.feature_middle_right { float: left; width: 530px; }
.feature_middle_topresearch { background: url(../images/feature_topresearch_background.jpg) #414f58 repeat-x; height: 36px; font-size:150%; color: #fff; font-weight: bold; text-transform:uppercase; padding: 10px 10px 0 10px;}
.feature_middle_content { float:left; padding-right: 10px; }
.feature_middle_content p {}
.feature_middle_content a:link, .feature_middle_content a:visited { color: #000; font-size: 90%; border-bottom: none; padding: 10px 10px; background: #dde3ab; }
.feature_middle_content a:active, .feature_middle_content a:hover { color: #fff; font-size: 90%; border-bottom: none;  background: #a0b114; }


.feature_article { margin: 10px 0 5px 0; width: 715px;}
.feature_top_article { background: url(../images/feature_article_background_top.jpg) no-repeat; height: 9px; }
.feature_bottom_article { background:url(../images/feature_article_background_bottom.jpg) no-repeat; height: 9px; }
.feature_middle_article { background:url(../images/feature_background_middle.jpg) #f2f2f2 repeat-x; padding: 0 0 0 10px;}
.feature_middle_right_article { float: left; width: 175px ; font-size: 80%; padding-right: 10px;}
.feature_middle_topresearch_article { background: url(../images/feature_topresearch_background.jpg) #414f58 repeat-x; height: 36px; font-size:150%; color: #fff; font-weight: bold; text-transform:uppercase; padding: 10px 10px 0 10px;}
.feature_middle_content_article { float:left; padding-right: 10px; width: 502px; }
.feature_middle_content_article p {}
.feature_middle_content_article a:link, .feature_middle_content_article a:visited { color: #000; border-bottom: none; }
.feature_middle_content_article a:active, .feature_middle_content_article a:hover { color: #000; border-bottom: none; }


.feature_content_rightside { float:left; width: 320px; padding: 10px; background: url(../images/postmarks_bg.jpg) repeat-x right top; font-size: 80%;}
.feature_top_content { background: url(../images/feature_background_top_content.jpg) no-repeat; height: 9px; }
.feature_bottom_content { background:url(../images/feature_background_bottom_content.jpg) no-repeat; height: 9px; }
.postmarks_feature_article { margin: 10px 0 5px 0; width: 1056px;}

/* ------------------------ END FEATURE STYLES ----------------------------------- */


.page_top_fade { background: url(../images/page_top_fade.jpg) repeat-x; height: 40px;}

.content { width: 715px; float:left; margin: 0 10px 10px 0; padding: 0 0 0 5px; }

.top_content_search { margin-left: 10px; float: left; width: 250px; }

.content_copy {
	background: url(../images/page_top_fade.jpg) repeat-x top;
	padding: 7px 20px;
	line-height: 1.5em;
}
.content_copy a:link, .content_copy a:visited { color: #FF6600;border-bottom: 2px dotted #AFBD22 }
.content_copy a:active, .content_copy a:hover {
	color: #333;
	border-bottom: none;
	text-align: center;
}
.content_copy h3 { margin-bottom: -10px; margin-top:30px; }

.right { width: 325px; float:left;  }

.video_right { font-size: 90%;}
.video_right a:link, .video_right a:visited { font-size: 100%; }
.video_right a:active, .video_right a:hover { border-bottom: none; }

.video_source {float:left; font-size: 80%;}
.video_othervideo {float:right; font-size: 80%; margin: 15px 15px 15px 0;}
.video_othervideo a:link, .video_othervideo a:visited { color: #333;}
.video_othervideo a:active, .video_othervideo a:hover { color: #000;border-bottom: none; }



.rss_article_allcaps { text-transform: uppercase; }
.rss_article_allcaps a:link, .rss_article_allcaps a:visited { color:#FF6600;}
.rss_article_allcaps a:active, .rss_article_allcaps a:hover { color: #333333;}


.highlights_feature { margin: 10px 0 15px 0; }
.highlights_feature_top { background: url(../images/right_background_top.jpg) no-repeat; height: 9px; }
.highlights_feature_middle { background:url(../images/right_background_middle.jpg) repeat; padding: 0 0 0 10px; margin: 0px 0 0 0px; }
.highlights_feature_bottom { background:url(../images/right_background_bottom.jpg) no-repeat; height: 9px; margin: -18px 0 0 0px; }

.highlights_right_feature { margin: 0 0 15px 0; }
.highlights_right_feature_top { background: url(../images/right_background_header_green.gif) no-repeat; height: 8px; }
.highlights_right_feature_top_header { background:url(../images/right_background_green.gif) repeat; padding: 0 0 5px 10px; margin: 0px 0 0 0px; height: 25px; width: 294px; color:#333333; font-size: 90%; text-transform: uppercase; font-weight: bold;}
.highlights_right_feature_middle { background: #FFFFFF; padding: 3px 0 3px 10px; margin: 0 0 0 0px; width: 294px; font-size: 90%; color:#333;}


.highlights_right_feature_middle a:link, a:visited {text-decoration:none; color:#333; border-bottom: 2px dotted #AFBD22; }
.highlights_right_feature_middle a:active { color: #F37421; }
.highlights_right_feature_middle a:hover {color: #000; border-bottom: none }

.highlights_arrows { font-size: 150%; color:#FF3300; }

/* ------------------------ ABOUT NEWS BUREAU ------------------------------------ */

.about_news_bureau { padding: 10px; border-bottom: thin solid #666666; width: 650px;}
.copy_holder { margin: 10px 0; clear: both; }
.videos_slideshows { float:left; width: 150px;}
.videos_slideshows_copy {float:left; width:520px;border-bottom: thin solid #ccc;}
.videos_slideshows_copy p {padding-top: 0px; margin-top: 0px; }

/* ------------------------ END ABOUT NEWS BUREAU ------------------------------------ */

/* ------------------------ INSIDE ILLINOIS ------------------------------------ */

.ii_header_left { float:left; text-align:left;}
.ii_issue_date { float: right; text-align:right; font-weight: bold; margin-top:55px;}

.inside_illinois_italic {font-family:"Times New Roman", Times, serif; font-style:italic; font-weight: normal;}

.feature_middle_inside_illinois { background:url(../images/feature_background_middle.jpg) #f2f2f2 repeat-x; padding: 5px 15px 5px 15px; font-size: 80%; }
.feature_middle_inside_illinois a:link, .feature_middle_inside_illinois a:visited { padding: 0 5px; color: #000; border-bottom: none; }
.feature_middle_inside_illinois a:active, .feature_middle_inside_illinois a:hover { color: #FF6600; border-bottom: 2px dotted #AFBD22; }

.content_inside h3 { margin-bottom: -15px; margin-top: -10px; padding-top: 15px; }
.content_inside p { padding: 0 2px;}
.content_inside a:link, .content_inside a:visited { color:#FF6600;}
.content_inside a:active, .content_inside a:hover { color:#333333;}

.inside_thumbnails { float:left; width: 80px; }
.inside_blurb { float: left; width: 960px; padding: 10px; }

/* ------------------------ END INSIDE ILLINOIS ------------------------------------ */

/* ------------------------ ARTICLE ------------------------------------ */

.article_feature { margin: 0 0 5px 0; }
.article_feature_top { background: url(../images/article_feature_background_top.jpg) no-repeat; height: 10px; }
.article_feature_middle {
	background:url(../images/green.jpg) repeat;
	padding: 0 20px 2px 20px;
	margin: 0px 0 0 0px;
	text-transform:uppercase;
	font-weight:bold;
	color: #000;
	font-size: 90%;
}
.article_feature_bottom { background:url(../images/article_feature_background_bottom.jpg) no-repeat; height: 10px; margin: -18px 0 0 0px; }

.article_feature_middle a:link, .article_feature_middle a:visited { text-decoration:none; border-bottom: none; padding: 5px 10px 10px 10px; color: #333;}
.article_feature_middle a:active, .article_feature_middle a:hover { text-decoration:none; border-bottom: none; background: #fff; color: #333;}

.article_extras { }
.article_extras_left { float: left; color: #999999; }
.article_extras_right { float: right; font-size: 70%; border: #a0b114 thin solid; padding: 5px; background-color: #f0f4c7; color: #999999; position: relative; top: -3px; }
.article_extras_right a:link, .article_extras_right a:visited { }
.article_extras_right a:active, .article_extras_right a:hover {color: #ff0000; padding: 5px 10px 10px 10px;background: none;}

.share { background: url(../images/share_borderleft.jpg) left no-repeat; }
.share a:link, .share a:visited {  background: url(../images/share_borderleft.jpg) left no-repeat; }
.share a:active, .share a:hover {  background: url(../images/share_borderleft.jpg) left no-repeat; color: #ff0000; }

.article_credits { background: #4b5861; padding: 5px 10px; color:#fff; font-size: 90%;}
.article_credits  a:link, .article_credits a:visited { color: #fff; }
.article_credits a:active, .article_credits a:hover { color:#AFBD22; }

.additional_photo {
	width: 150px;
	font-size: 80%;
	float: left;
	margin: 15px;
	border: #e5e5e5 solid thin;
	padding: 10px;
	background-color: #f2f2f2;
	font-weight: bold;
}
.editors_note { background:url(../images/header_highlight_background.jpg) repeat-x #424f58; color:#FFFFFF; font-size: 90%; padding: 6px 20px; }
.editors_note a:link, .editors_note a:visited { color:#fff; }
.editors_note a:active, .editors_note a:hover { color:#fff; }

#photos { padding: 0 30px; margin-bottom: 20px; }

.xml { font-size: 90%; padding: 0px; width: 650px; margin:auto; text-align: right;}

/* ------------------------ END ARTICLE ----------------------------------- */


/* --------- Illinois in the News ------------------ */

.edu-uiuc-webservices-pc-53-107-evenrow
{
		width: 670px;
     	padding-bottom:5px;
		margin-bottom: 5px;
     	background-color:;
		font-size: 130%;
}
     
.edu-uiuc-webservices-pc-53-107-oddrow
{
		width: 670px;
     	padding-bottom:5px;
		margin-bottom: 5px;
     	background-color:;
		font-size: 130%;
}
	
.edu-uiuc-webservices-pc-53-107-desc
{
	font-size: 120%;
}
     
.edu-uiuc-webservices-pc-53-107-title a:link, .edu-uiuc-webservices-pc-19-107-title a:visited
{
	font-size:;
	color:#ff6600;
	text-transform:uppercase;
	font-weight: bold;
}

.edu-uiuc-webservices-pc-53-107-title a:active, .edu-uiuc-webservices-pc-19-107-title a:hover
{
	font-size:;
	color:#333;
	text-transform:uppercase;
	font-weight: bold;
	border-bottom: none;
}

/* ------------ CAMPUS NEWS FEED STYLES ------------------------- */    

.edu-uiuc-webservices-pc-18-6-wrapper
{ width:320px; }
.edu-uiuc-webservices-pc-18-6-li { list-style-type: none; margin-left: -40px; width: 280px; margin-top: 10px;}
.edu-uiuc-webservices-pc-18-6-link { font-size: 120%; line-height:; }

     
/* ------------------------ FOOTER ----------------------------------- */
.footer_for_print { display: none; visibility: hidden; }
.footer { margin: 10px 0 15px 0; }
.footer_top { background: url(../images/footer_background_top.jpg) no-repeat; height: 10px; }
.footer_middle { background:url(../images/footer_background_middle.jpg) repeat-x #dee3ab; padding: 0 10px; font-size: 70%; }
.footer_middle_content { padding: 0px 0 1px 10px; line-height: 12px; float: left; width: 220px; border-right: 1px solid #666666; }
.footer_middle_content_list { float:left; width: 105px;}
.footer_middle_content_list ul { margin: 0px 0 0 -20px; list-style: none;}
.footer_middle_content_list li { margin: 5px 0 0 -20px; list-style: none; line-height:;}

.footer_middle_content_search { padding: 35px 0 1px 20px; line-height: 2px; float: left; width: 250px;}
.footer_middle_typewriter { float:left; width: 75px; padding-top:25px;}
.footer_bottom { background:url(../images/footer_background_bottom.jpg) no-repeat; height: 9px; }

.footer a:link, .footer a:visited { text-decoration: none; color: #000; border-bottom: none; }
.footer a:active, .footer a:hover { text-decoration: underline; color: #000; }

.footer_middle_archive { padding: 0px 0 0px 10px; line-height: 0px; float: left; width:150px ; font-size: 300%; color: #cfd49a; vertical-align:top; }
.footer_archive_years { padding: 5px 0 1px 20px; font-size: 75%;  }
.footer_archive_years a:link, .footer_archive_years a:visited { padding:0 5px; }
.footer_archive_years a:active, .footer_archive_years a:hover { padding:0 5px; }


h1 { visibility: hidden; display:none; font-family:Arial, Helvetica, sans-serif;}
h2 { font-family: Arial, Helvetica, sans-serif; }
h2.highlight { background:url(../images/header_highlight_background.jpg) repeat-x; color:#FFFFFF; font-size: 14px; padding: 6px 20px; text-transform:uppercase; }
h2.article_highlight { background:url(../images/header_highlight_background.jpg) repeat-x; color:#FFFFFF; font-size: 14px; padding: 6px 20px; text-transform:uppercase; }
h2.article { font-size: 225%; color:#336666; padding: 10px 0 0 5px; font-weight: normal; width: 700px; padding: 0 0 0 0; margin: 5px;}
h2.inside_illinois { color:#5a6d7b; font-size: 350%; font-weight:bold; letter-spacing:-.05em; margin:10px 0 -10px 3px; }
h3 { text-transform: uppercase; }

.grey {color:#999999; }
.clear { clear:both; }
img {border: none;}
.orange {
	text-align: left;
	color: #F60;
}
.arrows { font-size: 125%; }
.indent { margin-left: 10px; }
.hide {visibility: hidden; display: none; }
.arial_black { font-family: "Arial Black";}
.publish_date { font-size: 75%; color:#999999; font-style: italic;}
.padding-left {padding-left: 20px; }
.large { font-size: 125%; }
.postmarks-left {padding-left: 20px; width:350px; float:left; }
.postmarks-right {padding-left: 20px; width:650px; float:left; }

input.newsbureau_input {font-size: 20px; color:#999;}
input.cool_input {font-size: 12px; color:#999; padding: 10px 0 0px 5px;}

/* ------------ Light Box Styles for the photo gallery ---------------*/

.photo { width: 175px; float: left; padding: 5px; margin: 5px; background-color: #eee; text-align:center; }

img {border:none;}

#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none; border-bottom: none; color:#333; }

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(../images/prevlabel.gif) left 15% no-repeat; border-bottom: none; }
#nextLink:hover, #nextLink:visited:hover { background: url(../images/nextlabel.gif) right 15% no-repeat; border-bottom: none; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: normal; font-size: 120%;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }
.additional_photo200 {
	width: 200px;
	font-size: 80%;
	float:left;
	margin: 15px;
	border: #e5e5e5 solid thin;
	padding: 10px;
	background-color:#f2f2f2;
}
.top_content_search{
  width:350px;
  margin-top:8px;
  margin-left:40px;
  font-size:12px;
  position:relative;
  top:;
  color:#606060
}
.radios{
  position:relative;
  top:2px;
}
input.cool_input{
  padding:2px;
}
 
 
/* Postmarks CSS */
.postmarks_title { margin: 0; }
.place-off-screen { position: absolute; left: -2000px; top: -2000px; }
.nomargin { margin: 0; }
h2.postmarks_main_title { color: #424F58; margin-top: 24px; margin-bottom: 12px; width: auto; font-size: 32px; letter-spacing: -0.02em; }
.postmarks_adm_post { margin-bottom: 12px; }
.postmarks_adm_post_image { float: left; width: 300px; }
.postmarks_adm_post_text { float: left; width: 375px; font-family: Arial, Helvetica, sans-serif; font-size: 13px; }
.postmarks_adm_post_text h3 { color: #FF722E; margin: 0; padding: 0; }
.postmarks_adm_post_text p { margin: 0; margin-bottom: 12px; }
.postmarks_adm_post_text .slant { font-style: italic; }
.postmarks_sidebar { margin-top: 18px;  }
.postmarks_sidebar h3 { background:#DFE2AD; color: #474F66; margin:0; padding:8px; padding-left: 16px; font-size: 12px; border-radius: 4px; margin-bottom: 12px; }
.postmarks_sidebar ul { margin: 0; padding: 0; padding-left: 16px; border-bottom: 3px dotted #DFE2AD; padding-bottom: 12px; margin-bottom: 12px;}
.postmarks_sidebar li { list-style: none; margin-bottom: 12px; }
#container .postmarks_sidebar li a { color: #534E86; border: none; text-decoration: underline; font-size: 13px; font-weight: bold; }
#container .postmarks_home_link { color: #534E86; border: none; text-decoration: none; font-size: 11px; font-weight: bold; }
.postmarks_highlighted_article .feature_top_article { display: none; }
.postmarks_highlighted_article .feature_middle_article { background-image: none; background-color: #E6E7E9; padding-top: 10px; padding-bottom: 10px; border-radius: 8px; }
.postmarks_highlighted_article .feature_bottom_article { display: none; }
.postmarks_highlighted_article hr { background: none; height: 0; border: none; border-bottom: 1px solid #000000; }
.postmarks_byline { color: #F88D5F; font-size: 12px; margin: 8px 0; }
.postmarks_byline .postmarks_float_left { float: left; }
.postmarks_byline .postmarks_float_right { float: right; }
.postmarks_clear { clear: both; }
.postmarks_regular_article { font-size: 13px; }
.postmarks_regular_article p { font-size: 13px; }
.postmarks_slideshow { padding: 12px 10px; background: #E6E7E9; border-radius: 8px; margin-bottom: 12px; }
.postmarks_home_right { width: 710px; float: left; font-size: 13px; }
.postmarks_home_left { width: 320px; float: left; padding-right: 30px; font-size: 13px; }
.postmarks_full_width { width: 100%; padding: 0; margin: 0; }
.postmarks_home_right .postmarks_main_title { margin: 12px 0; }
.postmarks-archive_list_item_thumbnail { float: left; width: 90px; margin-right: 12px; }
.postmarks_archive_list_item_description { float: left; width: 608px; }
.postmarks_archive_list_item_description h3 { color: #FF6831; margin: 0; padding: 0; font-size: 14px; text-transform: none; }
.postmarks_archive_list_item_description h3 a { color: #FF6831; border: none; }
.postmarks_archive_list_item_description p { margin-top: 0; margin-left: 0; margin-right: 0; }
.postmarks_highlighted_article .feature_middle_right_article { font-size: 11px; }
.postmarks_skyline_post { margin-bottom: 24px; }
.postmarks_skyline_post_image { float: left; margin-right: 12px; width: 150px; }
.postmarks_skyline_post_text { float: left; width: 540px; font-size: 14px; }
.postmarks_skyline_post h3 { color: #FF6831; margin: 0; padding: 0; font-size: 14px; text-transform: none; }
.postmarks_skyline_post h3 a { color: #FF6831; border: none; }
.postmarks_skyline_post p { margin-top: 0; }
.chancellors_letter { margin-top: 48px; } 
.chancellors_letter .chancellor_image { float: left; width: 183px; }
.chancellors_letter .chancellor_text { float: left; font-size: 13px; margin-left: 18px; width: 514px; font-size: 14px; }
.chancellors_letter .chancellor_text p { font-size: 13px; margin-top: 0; }
.chancellors_letter .chancellor_heading { color: #5C6E78; font-size: 26px; margin: 0; margin-bottom: 12px; padding: 0; }
.postmarks_archives_indexlist h4 { margin: 0; }
.postmarks_archives_indexlist ul { list-style: none; margin: 0; padding: 0; }
.postmarks_archives_indexlist li { margin: 0; margin-bottom: 4px; }
.postmarks_archives_online_links { float: left; margin: 0; width: 150px; }
.postmarks_archives_pdf_links { float: left; margin: 0; margin-left: 20px; width: 150px; }
